p.Contents {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.103;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
td.CellOverride-1 {
	background-color:#e6e7e8;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	text-align:left;
}
p.ParaOverride-2 {
	margin-bottom:133px;
	text-align:left;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	margin-bottom:117px;
	text-align:center;
}
p.ParaOverride-5 {
	margin-bottom:12px;
	text-align:center;
}
p.ParaOverride-6 {
	margin-bottom:96px;
	text-align:center;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:6px;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-13 {
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-15 {
	margin-bottom:10px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-16 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:5px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-17 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:11px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-18 {
	margin-bottom:10px;
}
p.ParaOverride-19 {
	margin-bottom:6px;
}
p.ParaOverride-20 {
	margin-bottom:24px;
}
p.ParaOverride-21 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-23 {
	margin-bottom:12px;
	margin-top:0px;
	text-align:right;
}
p.ParaOverride-24 {
	margin-bottom:2px;
	margin-top:12px;
	text-align:center;
}
p.ParaOverride-25 {
	margin-bottom:4px;
	margin-top:12px;
	text-align:center;
}
p.ParaOverride-26 {
	margin-bottom:6px;
	margin-top:12px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:1.667em;
}
span.CharOverride-2 {
	font-size:1.485em;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.857em;
}
span.CharOverride-5 {
	font-family:Suranna, serif;
	font-size:0.857em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:0.857em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:0.667em;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.643em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Garamond Pro";
	font-size:0.643em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Adobe Garamond Pro";
	font-size:0.5em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Segoe UI";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Adobe Garamond Pro";
	font-size:0.708em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:JIMS, serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:JIMS, serif;
	font-size:0.5em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-19 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-size:1.375em;
}
#_idContainer005 {
	height:35.16px;
	left:0px;
	position:relative;
	top:0px;
	width:31.92px;
	z-index:0;
}
#_idContainer006 {
	height:6.09px;
	left:3px;
	position:relative;
	top:-15px;
	width:10.55px;
	z-index:4;
}
#_idContainer007 {
	height:5.91px;
	left:7px;
	position:relative;
	top:-27px;
	width:6.44px;
	z-index:2;
}
#_idContainer008 {
	height:11.21px;
	left:13px;
	position:relative;
	top:-43px;
	width:5.63px;
	z-index:1;
}
#_idContainer009 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:6.09px;
	left:28px;
	position:relative;
	top:-38px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	width:10.55px;
	z-index:5;
}
#_idContainer010 {
	height:5.91px;
	left:18px;
	position:relative;
	top:-51px;
	width:6.44px;
	z-index:3;
}
#_idContainer011 {
	display:inline-block;
	height:35px;
	position:relative;
	width:32px;
}
#_idContainer013 {
	display:inline-block;
	height:7px;
	position:relative;
	width:180px;
}
#_idContainer015 {
	height:25.11px;
	left:0px;
	position:relative;
	top:0px;
	width:22.80px;
	z-index:0;
}
#_idContainer016 {
	height:4.35px;
	left:2px;
	position:relative;
	top:-11px;
	width:7.54px;
	z-index:4;
}
#_idContainer017 {
	height:4.22px;
	left:5px;
	position:relative;
	top:-20px;
	width:4.60px;
	z-index:2;
}
#_idContainer018 {
	height:8.01px;
	left:9px;
	position:relative;
	top:-31px;
	width:4.02px;
	z-index:1;
}
#_idContainer019 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:4.35px;
	left:20px;
	position:relative;
	top:-27px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	width:7.54px;
	z-index:5;
}
#_idContainer020 {
	height:4.22px;
	left:13px;
	position:relative;
	top:-36px;
	width:4.60px;
	z-index:3;
}
#_idContainer021 {
	display:inline-block;
	height:25px;
	position:relative;
	width:23px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-bottom-right-radius:8px;
	border-top-left-radius:8px;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#ffffff;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#e6e7e8;
}
div._idGenObjectStyleOverride-5 {
	background-color:#000000;
	border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
